<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002241889</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2002/1/4/MAEA0120362D/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2002/1/4/2002-22/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/24/18/JORFARTI000002241889.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>21</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000409498" date_publi="2002-01-06" date_signature="2002-01-04" nature="DECRET" nor="MAEA0120362D" num="2002-22" num_parution_jo="0005">
<TITRE_TXT c_titre_court="Décret n° 2002-22 du 4 janvier 2002" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000409498">Décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2002-22 du 4 janvier 2002" debut="2002-09-01" fin="2999-01-01" id_txt="LEGITEXT000005632059">Décret n°2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2002-09-01" etat="MODIFIE_MORT_NE" fin="2002-07-19" id="LEGIARTI000006207204" num="21" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2002-07-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006207205" num="21" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002241889" num="21" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Dispositions transitoires :<br/> L'agent résident, en service au moment de l'entrée en vigueur des dispositions du présent décret, et pour lequel le montant attribué au titre de l'indemnité spécifique liée aux conditions de vie locale (art. 4, B, d) est inférieur au total formé par le montant de la prime de cherté de vie, telle que définie dans le cadre du décret n° 90-469 du 31 mai 1990 modifié relatif à la situation administrative et financière des personnels des établissements d'enseignement français et le montant de l'indemnité de résidence Paris, peut prétendre à une indemnité différentielle.<br/> Le montant annuel brut de cette indemnité, qui est fixé en valeur absolue à la date d'effet du présent décret, est égal à la différence entre le montant total annuel brut formé par la prime de cherté de vie et l'indemnité de résidence Paris, d'une part, et le montant annuel brut de l'indemnité spécifique liée aux conditions de vie locale, d'autre part. Cette indemnité différentielle se résorbe au fur et à mesure des augmentations de l'indemnité spécifique liée aux conditions de vie locale. Cette indemnité est supprimée en cas de changement d'affectation, et, au plus tard, au 31 août 2008.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
